twig:
    paths: ['%kernel.project_dir%/templates']
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'

services:
    _defaults:
        public: false
        autowire: true
        autoconfigure: true

    Twig\Extra\Intl\IntlExtension: ~

when@test_cached:
    twig:
        strict_variables: true
